[@bigcommerce/checkout-sdk](../README.md) / ExtensionCommandMap

# Interface: ExtensionCommandMap

## Table of contents

### Properties

- [EXTENSION:RELOAD\_CHECKOUT](ExtensionCommandMap.md#extension:reload_checkout)
- [EXTENSION:RE\_RENDER\_SHIPPING\_FORM](ExtensionCommandMap.md#extension:re_render_shipping_form)
- [EXTENSION:RE\_RENDER\_SHIPPING\_STEP](ExtensionCommandMap.md#extension:re_render_shipping_step)
- [EXTENSION:SET\_IFRAME\_STYLE](ExtensionCommandMap.md#extension:set_iframe_style)
- [EXTENSION:SHOW\_LOADING\_INDICATOR](ExtensionCommandMap.md#extension:show_loading_indicator)

## Properties

### EXTENSION:RELOAD\_CHECKOUT

• **EXTENSION:RELOAD\_CHECKOUT**: [`ReloadCheckoutCommand`](ReloadCheckoutCommand.md)

___

### EXTENSION:RE\_RENDER\_SHIPPING\_FORM

• **EXTENSION:RE\_RENDER\_SHIPPING\_FORM**: [`ReRenderShippingForm`](ReRenderShippingForm.md)

___

### EXTENSION:RE\_RENDER\_SHIPPING\_STEP

• **EXTENSION:RE\_RENDER\_SHIPPING\_STEP**: [`ReRenderShippingStep`](ReRenderShippingStep.md)

___

### EXTENSION:SET\_IFRAME\_STYLE

• **EXTENSION:SET\_IFRAME\_STYLE**: [`SetIframeStyleCommand`](SetIframeStyleCommand.md)

___

### EXTENSION:SHOW\_LOADING\_INDICATOR

• **EXTENSION:SHOW\_LOADING\_INDICATOR**: [`ShowLoadingIndicatorCommand`](ShowLoadingIndicatorCommand.md)
